Шаблон:Prototype/technology/wrapper/styles.css: различия между версиями

Новая страница: «.ts-Prototype-technology { display: grid; grid-template-rows: 0fr 0fr; grid-template-columns: 0fr; background: var(--theme-bg-color-250); font-size: var(--font-size-xs); padding: 10px; border-top: 10px solid silver; box-shadow: var(--box-shadow-medium); border-radius: var(--border-radius-medium); } .ts-Prototype-technology__images { grid-row: 1 / 3; margin-right: 14px; } .ts-Prototype-technology__name { display: flex;...»
 
Нет описания правки
 
(не показана 1 промежуточная версия этого же участника)
Строка 3: Строка 3:
     grid-template-rows: 0fr 0fr;
     grid-template-rows: 0fr 0fr;
     grid-template-columns: 0fr;
     grid-template-columns: 0fr;
     background: var(--theme-bg-color-250);
     background: var(--theme-bg-color-200);
     font-size: var(--font-size-xs);
     font-size: var(--font-size-xs);
     padding: 10px;
     padding: 10px;
     border-top: 10px solid silver;
     border-top: 8px solid;
     box-shadow: var(--box-shadow-medium);
     box-shadow: var(--box-shadow-medium);
     border-radius: var(--border-radius-medium);
     border-radius: var(--border-radius-medium);
Строка 57: Строка 57:
.ts-Prototype-technology__technologies-unblocks li {
.ts-Prototype-technology__technologies-unblocks li {
color: var(--text-color-yellow);
color: var(--text-color-yellow);
}
.ts-Prototype-technology-group{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    gap: 12px;
}
@media (max-width: 800px) {
.ts-Prototype-technology-group {
grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}
}
}


#Arsenal.ts-Prototype-technology {
#Arsenal.ts-Prototype-technology {
border-top-color: #b82e31;
border-top-color: var(--text-color-red);
}
}
#Industrial.ts-Prototype-technology {
#Industrial.ts-Prototype-technology {
border-top-color: #b88528;
border-top-color: var(--text-color-orange);
}
}
#Experimental.ts-Prototype-technology {
#Experimental.ts-Prototype-technology {
border-top-color: #7755ba;
border-top-color: var(--text-color-violet);
}
}
#CivilianServices.ts-Prototype-technology {
#CivilianServices.ts-Prototype-technology {
border-top-color: #5d9735;
border-top-color: var(--text-color-lime);
}
}